Subject: [wwww] Slight chance of downtime.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 8 Jan 2002 23:11:32 -0800

I have just transferred my domain from one registrar to another.

This will result in downtime to digitalkingdom, almost without question.

It *may* also result in lojban.org downtime, if browsers get upset about
reverse lookup issues, but it's unlikely.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/